Subject: /dev in B20.1
From: [email-masked] (JJ Streicher-Bremer)

15 Dec 1998 23:01:12 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I just downloaded and installed the user tools version 20.1.  What a
wonderful difference.  sshd runs better than ever before (faster more
stable)!  Now I have a question about the /dev folder.  The user tools
don't create it, yet there are quite a few messages about things in the
/dev folder.  How do I go about creating these special files?  The main
reason for this is to get syslogd working.  

I have appended a cygcheck of my system.

Any help would be greatly appreciated.

Thanks in advance
JJ Streicher-Bremer
NT Systems Administrator
Digital Island Inc.

-----------------------------------------------------------------------------
Cygnus Win95/NT Configuration Diagnostics
Current System Time: Tue Dec 15 10:05:14 1998

WinNT Ver 4.0 build 1381 Service Pack 4

Path:   .
        /usr/bin
        /usr/local/bin
        .
        //d/apps/perl/bin
        //d/apps/4nt
        //d/apps/ntreskit
        //d/apps/ntsec
        //c/winnt/system32
        //c/winnt

SysDir: C:\WINNT\System32
WinDir: C:\WINNT

CYGWIN32 = `tty'
CYGWIN = `tty binmode title strip_title glob'
HOME = `/home/jj'
PWD = `/dev'
USER = `jj'

Use `-r' to scan registry

a:\ fd           N/A    N/A                    
c:\ hd  FAT     1019Mb  65% CP    UN           
d:\ hd  NTFS    3726Mb  78% CP CS UN PA FC     
e:\ net NTFS    6149Mb  28% CP CS UN PA FC     
z:\ cd  CDFS     557Mb 100%    CS UN           

D:\apps\Unix  /         native  text=binary
\\.\a:        /dev/fd0  native  text!=binary
\\.\b:        /dev/fd1  native  text!=binary
\\.\tape0:    /dev/st0  native  text!=binary
\\.\tape1:    /dev/st1  native  text!=binary
D:\users      /home     native  text=binary

Found: D:\apps\Unix\usr\bin\bash.exe
Found: D:\apps\Unix\usr\bin\cat.exe
Not Found: cpp (good!)
Found: D:\apps\Unix\usr\bin\find.exe
Not Found: gcc
Not Found: gdb
Not Found: ld
Found: D:\apps\Unix\usr\bin\ls.exe
Not Found: make
Found: D:\apps\Unix\usr\bin\sh.exe

  446k 1998/12/15 D:\apps\Unix\usr\bin\cygwin1.dll
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".